## libuniversal-isa-perl 1.20110614

=== debian/changelog ===
libuniversal-isa-perl (1.20110614-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release 1.03
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * Update ryan52's email address

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative build dependency for
    Module::Build.

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt) format
  * Bump debhelper compat level to 8
  * Remove libmodule-build-perl from Build-Depends (no more used)
  * Bump Standards-Version to 3.9.2
    - Remove versioned Build-Depends-Indep on perl
  * Add myself to Uploaders
  * Remove trailing comma from Depends field
  * Remove non-copyright holders from debian/copyright
  * Update upstream license and copyright
    - Update upstream copyright years
    - License is now Artistic or GPL-1+, change debian/* licensing accordingly
      (see the comment in debian/copyright for debian/* licensing)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 15 Jun 2011 19:25:39 +0200

libuniversal-isa-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Standards-Vesion to 3.8.1 (No changes)
    - Add myself to list of Uploaders
  * debian/copyright:
    - Switch to new copyright format

  [ gregor herrmann ]
  * debian/control: make build dependency on libmodule-build-perl versioned.
  * Minimize debian/rules.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 01 Jun 2009 00:58:34 +0000

libuniversal-isa-perl (1.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0 (no changes).
  * Slightly improve short description.
  * debian/copyright: use author-independent upstream source URL; add actual
    copyright statement; wrap a long line.

  [ Damyan Ivanov ]
  * New upstream release
  * now uses Artistic 2.0 license only. Update debian/copyright; While there,
    refresh the years of copyright too
  * debian/rules: rewrite with debhelper 7; bump compat and dependency
    - do not install redundant README
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 27 Aug 2008 15:25:34 +0300

libuniversal-isa-perl (0.06-1) unstable; urgency=low

  * Initial Release (closes: #365142).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 27 Apr 2006 15:52:30 +0200
