=== debian/control ===
Source: libuniversal-isa-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Ryan Niebur <ryan@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/UNIVERSAL-isa/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libuniversal-isa-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libuniversal-isa-perl/

Package: libuniversal-isa-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: safer version of UNIVERSAL::isa
 UNIVERSAL is base class for ALL classes in Object Oriented Perl.
 UNIVERSAL::isa (isa stands for "is a") is method which can tell
 You if object is blessed in package or inherits from package.
 .
 This module overloads UNIVERSAL::isa with a version that makes sure
 that, when called as a function on objects which override isa, isa will
 call the appropriate method on those objects
 .
 In all other cases, the real UNIVERSAL::isa gets called directly.
