=== debian/watch ===
version=3
http://search.cpan.org/dist/UNIVERSAL-isa/   .*/UNIVERSAL-isa-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
