=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
- Ryan Niebur <ryan@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Ryan Niebur <ryan@debian.org>, Alessandro Ghedini <ghedo@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/UNIVERSAL-isa/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libuniversal-isa-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libuniversal-isa-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libuniversal-isa-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-isa-perl.git
 
 Package: libuniversal-isa-perl
 Architecture: all
