=== debian/watch ===
version=3
https://metacpan.org/release/UNIVERSAL-isa/   .*/UNIVERSAL-isa-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
