## libuniversal-isa-perl 1.20140927

=== debian/changelog ===
libuniversal-isa-perl (1.20140927-1) unstable; urgency=medium

  * Imported upstream version 1.20140927
  * Update debian/copyright.
    New Upstream-Contact, bump packaging copyright years.
  * Install CONTRIBUTING document.
  * Explicitly build-depend on libcgi-pm-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 15:30:01 +0200

libuniversal-isa-perl (1.20140824-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.20140824
  * adjust years of copyright following upstream
  * Add debian/upstream/metadata
  * build-depend on libmodule-build-tiny-perl and bump debhelper dependency
  * Standards-Version: 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 13:32:01 +0000
