=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libuniversal-isa-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Nathan Handler <nhandler@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/UNIVERSAL-isa/
+Section: perl
+Priority: optional
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
+Build-Depends-Indep: perl,
+                     libcgi-pm-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuniversal-isa-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-isa-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-isa-perl.git
+Homepage: https://metacpan.org/release/UNIVERSAL-isa
+Testsuite: autopkgtest-pkg-perl
 
 Package: libuniversal-isa-perl
 Architecture: all
