## libuniversal-isa-perl 1.20150614

=== debian/changelog ===
libuniversal-isa-perl (1.20150614-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20150614
  * Update build dependencies
  * Set 9 level in d/compat

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 14:30:07 -0300
