=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libcgi-pm-perl
+                     libcgi-pm-perl,
+                     perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuniversal-isa-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-isa-perl.git
 Homepage: https://metacpan.org/release/UNIVERSAL-isa
-Testsuite: autopkgtest-pkg-perl
 
 Package: libuniversal-isa-perl
 Architecture: all
