=== debian/control ===
Source: libuniversal-isa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl,
                     perl | libcpan-meta-perl (>= 2.120900)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-isa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-isa-perl.git
Homepage: https://metacpan.org/release/UNIVERSAL-isa

Package: libuniversal-isa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: safer version of UNIVERSAL::isa
 UNIVERSAL is base class for ALL classes in Object Oriented Perl.
 UNIVERSAL::isa (isa stands for "is a") is method which can tell
 You if object is blessed in package or inherits from package.
 .
 This module overloads UNIVERSAL::isa with a version that makes sure
 that, when called as a function on objects which override isa, isa will
 call the appropriate method on those objects
 .
 In all other cases, the real UNIVERSAL::isa gets called directly.
