=== debian/watch ===
version=4
https://metacpan.org/release/UNIVERSAL-isa   .*/UNIVERSAL-isa-v?@ANY_VERSION@@ARCHIVE_EXT@$
